Subject: 4th Western Photosynthesis Conference
From: [email-masked]
Date: 14 Jul 1994 13:27:04 -0700
Newsgroups: bionet.photosynthesis

The Fourth Western Photosynthesis Conference

                  Tuesday Jan 3rd - Friday Jan 6th, 1995

     Asilomar Conference Center, on the Monterey Peninsula in California.

The Fourth Western Photosynthesis conference welcomes participation by
researchers in all areas of photosynthesis including: reaction center
structure and function; light harvesting systems; molecular biology, gene
expression, biogenesis; carbon metabolism; physiology; eco-physiology.  The
approximate cost will be $220 (shared occupancy), $190 for students, which
includes 3 nights accommodation and meals.

For more information, and to be placed on the mailing list for future
announcements, contact Larry Orr (602 965-1963); [email-masked] or Andy
Webber (602-965-8725; [email-masked]).  All attendees of the 2nd
and 3rd Western Conference will automatically be mailed materials.